Pbmtodjvurle User Manual(1)

NAME

pbmtodjvurle - convert a PBM image to DjVu Bitonal RLE format

SYNOPSIS

pbmtodjvurle

[pbmfile [rlefile]]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtodjvurle reads a PBM image as input and produces DjVu Bitonal RLE format as output.

OPTIONS

There are no command line options defined specifically for pbmtodjvurle, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pamtodjvurle(1) pbm(1)

HISTORY

pbmtodjvurle was new in Netpbm 10.22 (April 2004).

AUTHOR

Copyright (C) 2004 Scott Pakin <scott+pbm@pakin.org>.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtodjvurle.html